Retrieve a Workflow
Please note archived Workflows are NOT returned.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The UID of the Workflow
Response
Workflow show
The UID of the Workflow
The user who created the workflow. Pass ?expand[]=field_name for full object.
DEPRECATED: Use author instead. The UID of the author.
datetime formatted as ISO 8601 (e.g. "2020-12-15T03:34:13.000Z")
Workflow's executions count.
The Workflow name
The status of the Workflow
draft, live, paused, archived date.date, user.birthday_date, user.work_anniversary, user.job_start_date, user.job_leave_date, user.probation_end_date, request.submitted, request.resolved, request.in_progress, request.waiting, request.reopened, request.snoozed, request.snooze_expired, request.admin_replied, request.user_replied, request.user_unresponsive, request.tag_added, request.sla_breached, request.admin_unresponsive The type of Workflow trigger
date, user, request datetime formatted as ISO 8601 (e.g. "2020-12-15T03:34:13.000Z")
The Workflow manifest, describing its trigger and branches. Its exact shape is published as a JSON Schema at GET /v1/workflows/manifest_schema.

